﻿/* CSS Document */
/* Health Level (http://www.healthlevel.com) */
/* Copyright 2012 Health Level Inc. All rights reserved. */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Dashboard (workspace) related styles */

.field-add-new-dashboard
{
	width: 300px;
}

.dashboard-menu-divider 
{
	color: #ACACAC;
	padding: 5px;
}

.dashboard-wrapper
{
	min-height: 600px;
	background: none repeat scroll 0 0 #FCFCFA;
	border: solid 1px #C0E0F9;
	-moz-border-radius: 5px 5px 5px 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow: 0 0 5px 1px #C0E0F9;
	-webkit-box-shadow: 0 0 5px 1px #C0E0F9;
	box-shadow: 0 0 5px 1px #C0E0F9;
}

.dashboard-wrapper li.ui-sortable-helper 
{
    cursor: move;
}

.dashboard-tabs-wrapper  
{
	padding: 5px;
}

.dashboard-tab-items
{
	margin: 0;
	padding: 0;
}

.dashboard-tab-items li
{
	width: 275px;
	height: 140px;
	margin: 20px;
	padding: 0;
	float: left;
}

.dashboard-tab-current
{
	cursor: pointer;
	border: solid 1px #A6A6A6;
	border-bottom: solid 4px #63C19F;
	-moz-border-radius: 5px 5px 5px 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.dashboard-tab-muted
{
	cursor: pointer;
	border: solid 1px #A6A6A6;
	border-bottom: solid 4px #A6A6A6;
	-moz-border-radius: 5px 5px 5px 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.dashboard-tab-notused
{
	cursor: default;
	background: none repeat scroll 0 0 #EFEFEF;
	border: solid 1px #A6A6A6;
	border-bottom: solid 4px #A6A6A6;
	color: #7A7A7A;
	-moz-border-radius: 5px 5px 5px 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.dashboard-tab-tile-1 
{ 
	background: #FFFFFF url(../../images/workspace-tile-1.png?v=2015-12-17-1) repeat-x scroll 0% 100%;
}

.dashboard-tab-tile-2
{ 
	background: #FFFFFF url(../../images/workspace-tile-2.png?v=2015-12-17-1) repeat-x scroll 0% 100%;
}

.dashboard-tab-tile-3
{ 
	background: #FFFFFF url(../../images/workspace-tile-3.png?v=2015-12-17-1) repeat-x scroll 0% 100%;
}

.dashboard-tab-tile-0
{ 
	background: #FFFFFF url(../../images/workspace-tile-3.png?v=2015-12-17-1) repeat-x scroll 0% 100%;
}

.dashboard-tab-items li:hover
{
	border: solid 1px #5383CA;
	border-bottom: solid 4px #5383CA;
}

.dashboard-tab-loading, 
.dashboard-tab-items .loading {
	float: right;
}

.dashboard-tab-items a,
.dashboard-tab-items a:hover
{
	text-decoration: none !important;
	color: #222222 !important;
	margin: 0; 
	display: block; 
	width: 100%;
	height: 100%;
}

.dashboard-tab-hide  
{
	display: none;
}

.dashboard-tab-show 
{
	display: block;
}

.dashboard-tab-items .tab-wrapper  
{
	padding: 10px;
	font-size: 12px;
	color: #555;
}

.dashboard-tab-items .tab-wrapper .db-name
{
	font-size: 16px;
	color: #222 !important;
}

.dashboard-tab-items .tab-wrapper .db-desc
{
	margin: 5px 0 30px 0;
	height: 33px;
}

.dashboard-tab-items .tab-wrapper .vu-count
{
	margin: 3px 0 0 0;
}

.dashboard-tab-items .tab-wrapper .notes-count
{
	margin: 3px 0 0 10px;
}

.dashboard-tab-items .tab-wrapper .db-share
{
	margin: 3px 0 0 0;
}

.dashboard-tab-item-li-drag
{ 
	background: none repeat scroll 0 0 #FBEC88;	
	border: 1px solid #FAD42E;
	min-height: 55px; 
	margin: 0;
	padding: 0;
	cursor: move !important;
	-moz-border-radius: 3px 3px 3px 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.dashboard-tab-actions  
{
	margin: 10px 0 20px 0;
	text-align: center;
}

.dashboard-data-wrapper  
{
}

.dashboard-header
{
	font-weight: normal;
	font-size: 20px;
	color: #02587D;
	margin: 2px 0 0 2px;
	line-height: 24px;
}

.dashboard-sub-header
{
	font-weight: normal;
	font-size: 11px;
	color: #02587D;
	margin: 4px 0 -5px 3px;
}

.dashboard-info-wrapper
{
	vertical-align: middle;
	padding: 10px 6px 0px 6px;
}

.dashboard-info-wrapper a
{
	color: #0858A9 !important;
}

.dashboard-info-wrapper a:hover
{
	color: #529214 !important;
}

.dashboard-info-actions
{
	margin: 4px -2px 0 0;
    text-align: right;
}

.dashboard-info-actions a:hover
{
	color: #529214 !important;
}

.dashboard-vu-contents
{
	padding: 0 8px 0 8px;
}

.dashboard-vus-list  
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.dashboard-vu-item-li-drag
{ 
	background: none repeat scroll 0 0 #FBEC88;	
	border: 1px solid #FAD42E;
	height: 50px; 
	margin: 0;
	padding: 0;
}

.dashboard-actions-wrapper
{
	right: 5px;
	top: 20px; 
	width: 170px; 
	z-index: 4000 !important;
}

.dashboard-sub-info-wrapper  
{
	text-align: right;
	font-size: 11px;
	padding: 7px 9px 0 0;
	color: #7A7A7A;
}

.dashboard-vu-actions-wrapper
{
	margin: 6px 0 0 0;
	top: auto; 
	right: auto;
	left: -180px;
	width: 232px; 
}

.dashboard-vu-chart-actions-wrapper
{
	margin: 6px 0 0 0;
	top: auto; 
	right: auto;
    left: -60px;
    width: 100px;
}

.dashboard-vu-wrapper  
{
	width: 100%;
	/* display: inline; */
	padding: 22px 0 22px 0;
	border-collapse: separate;
}

.dashboard-vu-message  
{
	
}

.dashboard-vu-wrapper-svu 
{
	width: 460px;
}

.dashboard-vu-info-wrapper 
{
	width: 100%;
	background: #4D4D4D repeat-x scroll 0% 100%;
	color: #FEFEFE;
	min-height: 32px;
	-moz-border-radius: 5px 5px 0 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.dashboard-vu-info 
{
	width: 55%;
	padding: 6px;
}

.dashboard-vu-action
{
	width: 40%;
	text-align: right;
	padding: 6px 10px 6px 6px;
}

.dashboard-vu-action-list 
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.dashboard-vu-action-item
{
    display: inline;
    position: relative;
}

.dashboard-vu-header
{
	font-size: 14px;
	margin: 0 0 2px 4px;
}

.dashboard-vu-sub-header
{
	font-weight: normal;
	font-size: 11px;
	line-height: 12px;
	margin: 6px 0 0 4px;
}

.dashboard-vu-refresh  
{
	border-top: 4px solid #63C19F;
	border-left: 1px solid #ACACAC;
	border-right: 1px solid #ACACAC;
}

.dashboard-vu-data 
{
	border-left: 1px solid #979797;
	border-right: 1px solid #979797;
	border-bottom: 2px solid #979797;
	width: auto;
}

.dashboard-vu-collapsed
{
	color: #A7A8B5;
	padding: 0 5px 0 0;
	cursor: pointer;
}

span.dashboard-vu-collapsed:hover
{
	color: #BCECBD !important;
}

.dashboard-vu-expanded
{
	color: #A7A8B5;
	padding: 0 5px 0 0;
	cursor: pointer;
}

span.dashboard-vu-expanded:hover
{
	color: #BCECBD !important;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ DashBoard Summary View Styles */

.dashboard-vu-summary-wrapper-svu
{
	width: 100%;
	padding: 0;
	background: #E5E5E5;
	margin: 1px 0 0 0;
	border-bottom: solid 1px #ACACAC;
}

.dashboard-vu-summary-info 
{
	padding: 5px;
	background: #4D4D4D repeat-x scroll 0% 100%;
	color: #FEFEFE;
	min-height: 20px;
	-moz-border-radius: 5px 5px 0 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.dashboard-vu-summary-info-wrapper
{
	padding: 3px 0 3px 0;
}

.dashboard-vu-summary-action-svu
{
	width: 40%;
	text-align: right;
	padding: 3px 5px 0 0;
}

.dashboard-vu-summary-info-svu
{
	width: 54%;
	padding: 5px 7px 5px 6px;
}

.dashboard-vu-summary-header
{
	font-weight: normal;
}

.dashboard-vu-summary-actions-wrapper
{
	right: 5px;
	top: 20px; 
	width: 230px; 
}

.dashboard-vu-summary-wrapper
{
	background-color: #FEFEFE;
	border: solid 1px #979797;
}	

.dashboard-vu-summary-data
{
	background-color: #FEFEFE;
	border: solid 1px #E5E5E5;
}	

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ DashBoard Notes Styles */

.dashboard-notes-wrapper
{
	margin: 15px 0 20px 0;
	padding: 0;
}

.dashboard-notes-contents
{
}

.dashboard-notes-header
{
	background: #4D4D4D repeat-x scroll 0% 100%;
	padding: 8px;
	color: #FEFEFE;
	-moz-border-radius: 5px 5px 0 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	vertical-align: middle;
	font-size: 14px;
	min-height: 19px;
}

.dashboard-notes-data
{
	border-left: solid 1px #979797;
	border-right: solid 1px #979797;
	border-bottom: solid 2px #979797;
}

.dashboard-notes-loading
{
	position: absolute;
	bottom: 17px;
}

.db-notes-table
{
	padding: 0;
	margin: 0;
	width: 100%;
}

.db-notes-table td
{
	font-size: 13px;
	padding: 7px;
	vertical-align: top;
	text-align: left;
}

.db-notes-table tr
{
	background-color: #FFFFFF;
	border-bottom: dotted 1px #D5D5D5;
}

.db-note-name
{
	width: 22%;
}

.db-note-note
{
	width: 65%;
}

.db-note-actions
{
	padding: 7px 7px 7px 20px !important;
	width: 15%;
	font-size: 11px !important;
}

.db-note-actions a
{
	color: #ACACAC !important;
}

.db-note-actions a:hover
{
	color: #529214 !important;
}

.db-note-textbox-default
{
	width: 100%;
	height: 16px;
	color: #A5A5A5;
}

.db-note-textbox
{
	width: 100%;
	font-size: 14px;
	height: 85px;
	color: #222222;
}

.db-note-add-button
{
}

/*Export to PDF styles*/
.export_dropbtn {
    background-color: #4297d7;
    color: white;
    padding: 10px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    border-radius:5px;
}

.export_dropdown {
    position: relative;
    display: inline-block;
    float: right;
    margin-right: 20px;
}

.export-dd-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    right: 0px;
	top:-80px;
}

.export-dd-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        .export-dd-content a:hover {
            background-color: #f1f1f1
        }


#btnDownload:hover .export_dropdown {
	display: block;
}
#btnDownload:hover .dropbtn {
	background-color: #3e8e41;
}

#btnDownload:hover .export-dd-content {
	display: block;
}


/*Export to PDF styles*/
/* end */
